@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.qGoasfd:before {
  content: "\e000";
}
.GaRjRSYwE:before {
  content: "\e001";
}
.aO7Zgke6:before {
  content: "\e002";
}
.jdJoPwFvS:before {
  content: "\e003";
}
.u7hA6U0u4d:before {
  content: "\e004";
}
.LwNW9tVqSf0:before {
  content: "\e005";
}
.SDC4A4UWyXQ:before {
  content: "\e006";
}
.fZMeLY:before {
  content: "\e007";
}
.xfQH6w:before {
  content: "\e008";
}
.mse3IhX0WEZ:before {
  content: "\e009";
}
.pRt7DGd:before {
  content: "\e00a";
}
.Rb7A5G:before {
  content: "\e00b";
}
.kTwedGImG:before {
  content: "\e00c";
}
.zjDeCfGm:before {
  content: "\e00d";
}
.Q8E37IH:before {
  content: "\e00e";
}
.MmPqkZJ76S:before {
  content: "\e00f";
}
.t2UmZwl:before {
  content: "\e010";
}
.OKihvX:before {
  content: "\e011";
}
.InIEkCnI:before {
  content: "\e012";
}
.lum8WERF3rJ:before {
  content: "\e013";
}
.PBa1Ss95:before {
  content: "\e014";
}
.ugB0T29Z:before {
  content: "\e015";
}
.KnQ4SH8g:before {
  content: "\e016";
}
.MCcHSYotp:before {
  content: "\e017";
}
.mwvNc5:before {
  content: "\e018";
}
.WvMLvZ:before {
  content: "\e019";
}
.bUqxbFeQl:before {
  content: "\e01a";
}
.Vv7RSd5:before {
  content: "\e01b";
}
.X0AXPd6NT:before {
  content: "\e01c";
}
.I4W1pBadH:before {
  content: "\e01d";
}
.OrCl2N:before {
  content: "\e01e";
}
.QO3vfmBH:before {
  content: "\e01f";
}
.ofzSe2WWV:before {
  content: "\e020";
}
.tdQWK8of:before {
  content: "\e021";
}
.Y396nlNR7W0:before {
  content: "\e022";
}
.hh9O5cYGbxA:before {
  content: "\e023";
}
.bywGBWP:before {
  content: "\e024";
}
.ugi974:before {
  content: "\e025";
}
.kSyLyaD:before {
  content: "\e026";
}
.zjrBx9TUc8:before {
  content: "\e027";
}
.tmfmIfEkA:before {
  content: "\e028";
}
.GyunzZNPiS:before {
  content: "\e029";
}
.CZBQbs69:before {
  content: "\e02a";
}
.WfBV18blNuJ:before {
  content: "\e02b";
}
.wscd8iMymWO:before {
  content: "\e02c";
}
.lxOM2KwKx:before {
  content: "\e02d";
}
.i61sBG:before {
  content: "\e02e";
}
.Xb7Eu0OjJs7:before {
  content: "\e02f";
}
.Ee52aWf:before {
  content: "\e030";
}
.F9cydpWbC:before {
  content: "\e031";
}
.LvllkeXG3:before {
  content: "\e032";
}
.tGbdKlaKg:before {
  content: "\e033";
}
.KmIbfTF4ga:before {
  content: "\e034";
}
.M65oBb:before {
  content: "\e035";
}
.OaQ6EU:before {
  content: "\e036";
}
.PTPaeXCDc:before {
  content: "\e037";
}
.zeIJwN:before {
  content: "\e038";
}
.eVgh6XjM:before {
  content: "\e039";
}
.qWrl7yrQy:before {
  content: "\e03a";
}
.NqJJUw8c34v:before {
  content: "\e03b";
}
.XPLAONZCofm:before {
  content: "\e03c";
}
.PuM1Bhh1XI:before {
  content: "\e03d";
}
.moiN6p:before {
  content: "\e03e";
}
.RIam0OWkV:before {
  content: "\e03f";
}
.NH9B6Zdz:before {
  content: "\e040";
}
.ZVlQfYskU:before {
  content: "\e041";
}
.jXaRm08wr2:before {
  content: "\e042";
}
.waxhpyzC:before {
  content: "\e043";
}
.gULafW4:before {
  content: "\e044";
}
.pNo3byi8jw8:before {
  content: "\e045";
}
.r4Iw7nAsOS:before {
  content: "\e046";
}
.TdQ3VFsP:before {
  content: "\e047";
}
.y7owzgDPJC:before {
  content: "\e048";
}
.EhMlSAJOQbQ:before {
  content: "\e049";
}
.CpaR19Q:before {
  content: "\e04a";
}
.KObYwN:before {
  content: "\e04b";
}
.F27lL7PS:before {
  content: "\e04c";
}
.u1wkBNE:before {
  content: "\e04d";
}
.CDOI4dIdv27:before {
  content: "\e04e";
}
.uMFAm5:before {
  content: "\e04f";
}
.jsvVwx:before {
  content: "\e050";
}
.nDr67GDY5:before {
  content: "\e051";
}
.uDgHZ4pBjPd:before {
  content: "\e052";
}
.VSHAdcSpJ:before {
  content: "\e053";
}
.cxs3Nl:before {
  content: "\e054";
}
.A3MLPoBmsW:before {
  content: "\e055";
}
.eYauCFLe38:before {
  content: "\e056";
}
.A6jpg3BTZXk:before {
  content: "\e057";
}
.dnTdhsG89RI:before {
  content: "\e058";
}
.taSLGJGveY:before {
  content: "\e059";
}
.CK09eAex:before {
  content: "\e05a";
}
.CxqeXg:before {
  content: "\e05b";
}
.qP0ji1j8MIC:before {
  content: "\e05c";
}
.XV2S691HJ:before {
  content: "\e05d";
}
.m3JWVHTsbQv:before {
  content: "\e05e";
}
.wBeaJl3I6:before {
  content: "\e05f";
}
.Q3vrP8fp:before {
  content: "\e060";
}
.Iw6xYWXHWxq:before {
  content: "\e061";
}
.FLnHkH:before {
  content: "\e062";
}
.xvv2Kf6pfve:before {
  content: "\e063";
}
.fzgVjYx:before {
  content: "\e064";
}
.AbIzk8vZ:before {
  content: "\e065";
}
.amwJCA:before {
  content: "\e066";
}
.IbfxGsI:before {
  content: "\e067";
}
.rP831VoQWUE:before {
  content: "\e068";
}
.ebddaW3qAZ9:before {
  content: "\e069";
}
.xeKyK2:before {
  content: "\e06a";
}
.HJIsU1s8:before {
  content: "\e06b";
}
.ccSWczwuWXj:before {
  content: "\e06c";
}
.dfTs1o:before {
  content: "\e06d";
}
.ZHuRGPjxpWY:before {
  content: "\e06e";
}
.VzK51D6S:before {
  content: "\e06f";
}
.vUYfmEcFE:before {
  content: "\e070";
}
.jdLfLF1iL9:before {
  content: "\e071";
}
.L9AlOAR:before {
  content: "\e072";
}
.Na2Gpd:before {
  content: "\e073";
}
.hfhEab:before {
  content: "\e074";
}
.NuRGeNnfg:before {
  content: "\e075";
}
.cejJD7:before {
  content: "\e076";
}
.JYfhw0xfWei:before {
  content: "\e077";
}
.Od3IyC7BfR:before {
  content: "\e078";
}
.h3yH7G4A:before {
  content: "\e079";
}
.e40ajB:before {
  content: "\e07a";
}
.CwkTTAmxL:before {
  content: "\e07b";
}
.vsxXnuqQPN:before {
  content: "\e07c";
}
.Bck3r7Pr0:before {
  content: "\e07d";
}
.BuoFg2yz:before {
  content: "\e07e";
}
.yfaGtHL:before {
  content: "\e07f";
}
.CuSNaG:before {
  content: "\e080";
}
.OwFleDSm8KB:before {
  content: "\e081";
}
.DVDigqF:before {
  content: "\e082";
}
.EojozBXf:before {
  content: "\e083";
}
.zo36tBQsr2w:before {
  content: "\e084";
}
.ifwtTaJTcgV:before {
  content: "\e085";
}
.TzavaXd3q:before {
  content: "\e086";
}
.vemkKs:before {
  content: "\e087";
}
.JGJRIV8aR:before {
  content: "\e088";
}
.TPhd0A91ibR:before {
  content: "\e089";
}
.LSqwQLn:before {
  content: "\e08a";
}
.xWVcHphZzZ:before {
  content: "\e08b";
}
.sCxwrm5MW:before {
  content: "\e08c";
}
.RgctATNMnky:before {
  content: "\e08d";
}
.haXpJzbye5d:before {
  content: "\e08e";
}
.qskOLa5jjtf:before {
  content: "\e08f";
}
.hFGRcu:before {
  content: "\e090";
}
.qfRIp0a2qF:before {
  content: "\e091";
}
.TM3o43Dv:before {
  content: "\e092";
}
.pQd76JL:before {
  content: "\e093";
}
.TMTPGw:before {
  content: "\e094";
}
.N5KABaF8:before {
  content: "\e095";
}
.Pez1Sff:before {
  content: "\e096";
}
.MpZXowI1v:before {
  content: "\e097";
}
.JmfzOc1:before {
  content: "\e098";
}
.cvUfUtrel0:before {
  content: "\e099";
}
.mpjea4I9zD:before {
  content: "\e09a";
}
.Z7ExZLlNf:before {
  content: "\e09b";
}
.JHFqLTdg7:before {
  content: "\e09c";
}
.jTlmFn:before {
  content: "\e09d";
}
.vbKKZnB:before {
  content: "\e09e";
}
.M0FJ6fXwAs:before {
  content: "\e09f";
}
.HTWVAP:before {
  content: "\e0a0";
}
.vsoEVxpbA:before {
  content: "\e0a1";
}
.UCblIu:before {
  content: "\e0a2";
}
.RwN9r8zHz2o:before {
  content: "\e0a3";
}
.koYDGdrvrq3:before {
  content: "\e0a4";
}
.nvvT4mWAcqe:before {
  content: "\e0a5";
}
.mMm30FAPN:before {
  content: "\e0a6";
}
.DJdV1q56i:before {
  content: "\e0a7";
}
.LGjwPmgbRLM:before {
  content: "\e0a8";
}
.AjhFsXyF:before {
  content: "\e0a9";
}
.USsFLFGfD4:before {
  content: "\e0aa";
}
.RpNj6B5v:before {
  content: "\e0ab";
}
.fxUhFECTjxh:before {
  content: "\e901";
}
.LoMEoI0f:before {
  content: "\e902";
}
.FZBh2xnT9:before {
  content: "\e903";
}
.pudzuA:before {
  content: "\e904";
}
.AOTDUldEo:before {
  content: "\e905";
}
.XfFDdT717:before {
  content: "\e906";
}
.oqTJIvgWa:before {
  content: "\e907";
}
.dsuvXA:before {
  content: "\e908";
}
.p4F7aaK:before {
  content: "\e909";
}
.Ta9gXVC82bm:before {
  content: "\e90a";
}
.CiKY3Xuiv1:before {
  content: "\e90b";
}
.x4jayZs:before {
  content: "\e90c";
}
.FRBEuVuag:before {
  content: "\e90d";
}
.qcxIH8:before {
  content: "\e90e";
}
.mqUhObPRhKK:before {
  content: "\e90f";
}
.XnRBoilqhf:before {
  content: "\e910";
}
.W7qCYLLEmn0:before {
  content: "\e911";
}
.BWkBA5B7:before {
  content: "\e912";
}
.JzuIKvFgHI:before {
  content: "\e913";
}
.zMPOd4DjGO:before {
  content: "\e914";
}
.EKKitz:before {
  content: "\e915";
}
.LCV5f6dw49:before {
  content: "\e916";
}
.eveiZSd:before {
  content: "\e917";
}
.GiZlojrQ:before {
  content: "\e918";
}
.r2Ihlto:before {
  content: "\e919";
}
.i2qfcb:before {
  content: "\e91a";
}
.nYgBLOG:before {
  content: "\e91b";
}
.dv51HvV5:before {
  content: "\e91c";
}
.jZwPjrKivqS:before {
  content: "\e91d";
}
.MEZBfkw2kJ:before {
  content: "\e91e";
}
.ErNvGNc:before {
  content: "\e91f";
}
.xZy3R0H:before {
  content: "\e920";
}
.PtMwvdT:before {
  content: "\e921";
}
.Yv7uag:before {
  content: "\e922";
}
.Jozwcl6Arv:before {
  content: "\e923";
}
.BR191jfeb:before {
  content: "\e924";
}
.EvMTYIpiqD:before {
  content: "\e925";
}
.SqECzU7FODj:before {
  content: "\e926";
}
.wgOSSa3mx:before {
  content: "\e927";
}
.QPJQnldsIV:before {
  content: "\e928";
}
.o0f62ltGk:before {
  content: "\e929";
}
.DcAmTnHpUGd:before {
  content: "\e92a";
}
.AupEiJI:before {
  content: "\e92b";
}
.TVCPiwi:before {
  content: "\e92c";
}
.OPau0ZUl:before {
  content: "\e92d";
}
.r52PmBvbqd:before {
  content: "\e92e";
}
.mOcHUf:before {
  content: "\e92f";
}
.AexF6z4BPP:before {
  content: "\e930";
}
.eGwpw3Y:before {
  content: "\e931";
}
.fgrDC5r58:before {
  content: "\e932";
}
.SqaRRKpH:before {
  content: "\e933";
}
.zWZ0neYt:before {
  content: "\e934";
}
.Qx73eD:before {
  content: "\e935";
}
.Kkqbh2K:before {
  content: "\e936";
}
.hI9txJgw3:before {
  content: "\e937";
}
.wmWNQhWl:before {
  content: "\e938";
}
.Q1GaaLS:before {
  content: "\e939";
}
.hOPb5j:before {
  content: "\e93a";
}
.RYqCRo:before {
  content: "\e93b";
}
.E3LGF2vrrHT:before {
  content: "\e93c";
}
.j2Uh4KY9Z:before {
  content: "\e93d";
}
.L3o0PteXICf:before {
  content: "\e93e";
}
.DrEe4j8EO6:before {
  content: "\e93f";
}
.IvaRW6:before {
  content: "\e940";
}
.jDK1h1vmg:before {
  content: "\e941";
}
.UewOQMoO6j:before {
  content: "\e942";
}
.Qb8Bg4F:before {
  content: "\e943";
}
.oaIkFtTgL:before {
  content: "\e944";
}
.kiRM31b4:before {
  content: "\e945";
}
.QzCtm7OtKV6:before {
  content: "\e946";
}
.hqAUAR6:before {
  content: "\e947";
}
.ClW5PyvVV:before {
  content: "\e948";
}
.PnfedBuNBUX:before {
  content: "\e949";
}
.kopNfe:before {
  content: "\e94a";
}
.XclmIJVCv:before {
  content: "\e94b";
}
.NpsXCBi:before {
  content: "\e94c";
}
.JcIszBWV:before {
  content: "\e94d";
}
.RlBJBrSqZJ:before {
  content: "\e94e";
}
.eBfVWv:before {
  content: "\e94f";
}
.vLxFlbTLBB:before {
  content: "\e950";
}
.bnGjpz:before {
  content: "\e951";
}
.CAYHOOzF:before {
  content: "\e952";
}
.Wtq5hgZu1k:before {
  content: "\e953";
}
.fi2IwjgMi:before {
  content: "\e954";
}
.ZvHCYmX:before {
  content: "\e955";
}
.gceudHplUn:before {
  content: "\e956";
}
.vvMeLH57Ctq:before {
  content: "\e957";
}
.lhpXL45k:before {
  content: "\e958";
}
.HsUO0L:before {
  content: "\e959";
}
.ElogxNRZbaZ:before {
  content: "\e95a";
}
.NdYnhox:before {
  content: "\e95b";
}
.BZoIYqm:before {
  content: "\e95c";
}
.XCUI6c:before {
  content: "\e95d";
}
.NSiOMa9E:before {
  content: "\e95e";
}
.SR37NE35:before {
  content: "\e95f";
}
.uotvZDq5:before {
  content: "\e960";
}
.xD575gkpnP:before {
  content: "\e961";
}
.k1jUXsciV1:before {
  content: "\e962";
}
.yL9lj7xv0Ad:before {
  content: "\e963";
}
.aMdskJe6wPk:before {
  content: "\e964";
}
.CYGi6fwWy:before {
  content: "\e965";
}
.kn7ldA:before {
  content: "\e966";
}
.JvMS8tmhs:before {
  content: "\e967";
}
.A3BEb0q:before {
  content: "\e968";
}
.ey10rZ:before {
  content: "\e969";
}
.rrbkxBSlu:before {
  content: "\e96a";
}
.GiOztDYJL:before {
  content: "\e96b";
}
.uFI5LVJ:before {
  content: "\e96c";
}
.qeG5FuJiRgE:before {
  content: "\e96d";
}
.yDBCeINg:before {
  content: "\e96e";
}
.r4GpgdQO:before {
  content: "\e96f";
}
.e3ALzpoNnH:before {
  content: "\e970";
}
.tq74aAewkZV:before {
  content: "\e971";
}
.ylN46b:before {
  content: "\e972";
}
.guhue5h2:before {
  content: "\e973";
}
.sn2imzDFGT:before {
  content: "\e974";
}
.mX3z8Aarni:before {
  content: "\e975";
}
.AYlFcGHDEM:before {
  content: "\e976";
}
.JBN3ib:before {
  content: "\e977";
}
.s17gxkzBhZz:before {
  content: "\e978";
}
.iaPk0gU:before {
  content: "\e979";
}
.jGMQHOtfdwJ:before {
  content: "\e97a";
}
.o52w63Qa:before {
  content: "\e97b";
}
.DTlUisZrd:before {
  content: "\e97c";
}
.NB7OeydRT:before {
  content: "\e97d";
}
.f2rcqI:before {
  content: "\e97e";
}
.Xu7aQY5:before {
  content: "\e97f";
}
